
#stacks_in_37_page3 .stacks_left {
	float:left;
	width:56%;
}

#stacks_in_37_page3 .stacks_right {
	float:right;
	width:42%;
}
#stacks_in_292_page3 .stacks_left {
	float:left;
	width:43%;
}

#stacks_in_292_page3 .stacks_right {
	float:right;
	width:55%;
}
#stacks_in_292_page3 {
	margin: 10px 0px 0px 0px;
}
